/* Tipografía*/
html {
    font-size: 10px;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem!important;
}
.bg-color1{
    background-color: #000000;
}

.toast-message {
    font-size: 1.2rem!important;
}

.login-page {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.login-page .login-container {
    height: 100%;
    padding: 4vw;
}

.login-page .login-logo {
    display: flex;
    flex-direction: column;
    align-self: center;
}

.login-page .login-logo img {
    align-self: center;
    width: 85%;
    margin-bottom: 10vh;
}

.login-page .login-logo-panel {
    align-self: center;
    min-width: 300px;
    background-color: rgba(110, 110, 110, 0.5);
    border-radius: 20px;
    padding: 0.1vh 2vh 2vh 2vh;
    max-height: 60vh;
    color:#FFF;
}

.login-page .login-logo-panel-lateral {
    width: 23vw;
}

.login-page .login-logo-panel h4{
    font-size: 2.2rem;
    line-height: 30px;
    font-weight: 300;
    margin: 30px 0 15px;
}

.login-page .login-logo-panel .login-logo-panel-content p{
    font-size: 1.6rem;
    line-height: 1.5;
}

.login-page .login-panel-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 24vw;
    min-width: 200px;
}
@media (max-width: 1700px) {
    .login-page .login-panel-container {
        align-self: center;
        margin-top: 5vh;
        width: 29vw;
        margin-bottom: 5vh;
    }
}
@media (max-width: 1400px) {
    .login-page .login-panel-container {
        align-self: center;
        margin-top: 5vh;
        width: 33vw;
        margin-bottom: 5vh;
    }
}
@media (max-width: 1200px) {
    .login-page .login-panel-container {
        align-self: center;
        margin-top: 5vh;
        width: 40vw;
        margin-bottom: 5vh;
    }
}
@media (max-width: 1200px) {
    .login-page .login-panel-container {
        align-self: center;
        margin-top: 5vh;
        width: 40vw;
        margin-bottom: 5vh;
    }
}
@media (max-width: 599.98px) {
    .login-page .login-panel-container {
        align-self: center;
        margin-top: 5vh;
        width: 70vw;
        margin-bottom: 5vh;
    }
}

.login-page .login-panel-title{
    font-size: 2.8rem;
    margin:20px 0 10px;
    font-weight: 300;
}

.login-page .login-domain-logo {
    width: 80%;
    align-self: center;
}

.login-page .login-domain-logo-coperama {
    width: 120%;
    align-self: center;
}

.login-page .login-form-container {
    border-radius: 20px;
    background-color: white;
    color: black;
    padding: 2vw;
    display: flex;
    flex-direction: column;
    justify-content: center;  
    margin-top: 4vh;
}

.login-page .login-form-container a {
    color: rgb(102, 102, 102);
    align-self: flex-end;
}

.login-page .login-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-page .login-form label {
    font-weight: 700;
}

.login-page .login-form input {
    font-size: 1.4rem;
    padding-right: 3.5rem;
    width: 100%;
}

.login-page .login-form-input {
    border-radius: 10px;
    background-color: rgb(226, 226, 226);
    border-color: rgb(226, 226, 226);
}

.login-page .login-form-mode{
    width: 180px;
}

.login-page .btn {
    font-size: 1.4rem;
}

.login-page .login-form-submit-btn {
    border-radius: 10px!important;
    background-color: black!important;
    color: white!important;
    width: fit-content;
    align-self: flex-end;
    padding: 8px 50px!important;
    margin-bottom: 1.5vh;
    border-style: none;
}

.login-page .is-invalid .select2-selection{
    border-color:#dc3545 !important;
}